
/* - ploneKss.css - */
@media screen {
/* https://ua.amnesty.ch/portal_css/ploneKss.css?original=1 */
#kss-spinner {
display:none;
width: 20px;
height: 20px;
position: fixed;
background-position: center center;
top: 50%;
left: 50%;
margin-top: -10px;
margin-left: -10px;
}
.formlibInlineEditable,
.inlineEditable {
padding: 1px;
display: block;
}
body.kssActive .inlineEditable:hover,
body.kssActive .formlibInlineEditable:hover {
padding: 0;
border: 1px solid #ddd;
border-color: #666 #ddd #ddd #666;
cursor: text;
background: White url(input_background.png) repeat-x;
}
body.kssActive .inlineEditable a:hover,
body.kssActive .formlibInlineEditable a:hover {
cursor: pointer;
}
body.kssActive .formlibInlineForm:hover,
body.kssActive .formlibInlineForm a:hover {
padding: 1px;
border: none;
cursor: default;
background: none;
}
.inlineForm .formHelp,
.inlineForm .fieldRequired,
.inlineForm label {
display: none;
}
/* */
.inlineForm .ArchetypesSelectionWidget label {
display: inline;
}
.inlineForm #archetypes-fieldname-title input,
.inlineForm #archetypes-fieldname-title {
font-size: 100%;
}
/* */
h1 div.formControls input {
font-size: 55% !important;
}
}


/* - print.css - */
@media print {
/* https://ua.amnesty.ch/portal_css/print.css?original=1 */
body {
font-family: Baskerville, Georgia, Garamond, Times, serif;
font-size: 11pt !important;
}
h1, h2, h3, h4, h5, h6 {
border: none;
font-family: Baskerville, Georgia, Garamond, Times, serif;
}
div, p, ul, dl, ol {
width: auto;
}
ul, ol, dl {
padding-right: 0.5em;
}
ul {
list-style-type: square;
}
.documentDescription {
font-weight: bold;
}
pre {
border: 1pt dotted black;
white-space: pre;
font-size: 8pt;
overflow: auto;
padding: 1em 0;
}
table.listing,
table.listing td {
border: 1pt solid black;
border-collapse: collapse;
}
a {
color: Black !important;
padding: 0 !important;
text-decoration: none !important;
}
a:link, a:visited {
color: #520;
background: transparent;
}
/* */
div.pageBreak {
page-break-before: always;
}
#portal-columns {
width: 100%;
margin-left: 0;
float: left;
}
/* */
div.top,
#portal-logo,
#social-actions,
#portal-siteactions,
.hiddenStructure,
#portal-searchbox,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#portal-column-one,
#portal-column-two,
#portal-languageselector,
.contentViews,
.contentActions,
.help,
.legend,
.portalMessage,
.documentActions,
.documentByLine,
.netscape4,
#portal-footer,
#portal-colophon,
.skipnav,
#kss-spinner,
#review-history,
#content-history,
.listingBar,
.portaltitle,
#headerlinks,
#headeractions,
object,
.visualNoPrint {
display: none;
}
div#faq-accordion .ui-accordion-content {
display: block !important;
}
}

